Subject: Re: Trainer Candidate - Aparna Shilmana
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 1 Mar 2023 06:49:08 -0700 (MST)

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, March 1, 2023 3:41:25 PM 
Subject: Fw: Trainer Candidate - Aparna Shilmana 

doubt but interview 

From: Aparna Shilmana <[email-masked]> 
Sent: Wednesday, March 1, 2023 1:52 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Aparna Shilmana 

	

	
			Tech Support Test 
		
	Name 	Aparna Shilmana 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8448527880 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Kalkine Solution 	Team Lead - Quality Analyst 	16 Jan 2023 	53000 pm 
Previous Employer 1 	PIsoftek 	Quality Analyst 	31 Dec 2020 	41000 pm 
Previous Employer 2 	Convergys 	Advisor 	15 Mar 2016 	35000 pm 
	If Selected, how much time do you need to join? 	Immediate Joiner 
	Please briefly describe your work experience specifically in Quality? 	Handled team size of 25+ team members. 
Listens to call recordings and provide insight and solutions to operational management to maximize lead conversion and customer satisfaction. 
Ensures agents adhere to predetermined quality assurance standards and the Business’s standard operating procedures. 
Collaborate with higher management to share call quality performance and provide regular reports on overall performance and trends. 
Conducting training to maximize their potential, and improve their confidence, product knowledge, and communication skills. 
Effectively sharing feedback with agents. 
Identify and support other opportunities for quality improvement across the 
Team. 
Process documentation to support training, as needed. 
Evaluating agent performance, providing learning or coaching opportunities, and 
taking corrective action. 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Situation: Although I have faced many challenges in my quality analyst job, however, there is one instance that I will always remember. When I got a new team to manage, there was an agent in my team whose name was "Anuj Mahajan". I audited a few calls for him and observed that he is sounding low and lost while handling the calls which is not good because it can impact his performance and business as well. I thought to have one on one session with him to find the reason for his behavior. He informed me that he is referred to HR for not achieving his sales target. He cried in front of me that he has family responsibilities and fears that at the age of 42, he may not get a good job. 
I felt so bad that night and thought about what could extra I can do to help him. He was already supervised by the best quality analyst of our team and I am just a new joiner who has just started the work. But I decided to help him no matter how extra I have to go. 

Action: I made some plans with him. Though we have to audit a certain % of calls taken by the agents. But I thought to audit all calls taken by him in a day knowing the fact that it is only possible if I am ready to extend my shift. I have 3 weeks left so I took that challenge and after completing my daily job responsibility, I started auditing extra calls for him and shared constructive feedback on the same day so that he can implement it on very next day and also make him listen few good calls taken by top performers. I followed the above plan for the next 3 weeks. 

Result: In a week, we have started seeing the result. It’s our combined efforts. Though he has not achieved his target for that month, however, he managed to convert a few leads and was able to save his job. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service means meeting expectations, but great customer service means exceeding them. In Good customer service, you just provide the solution but in great customer service with a solution, you add empathy and human touch 
	What according to you makes you a good candidate for this position? 	• More than 5 years of intensive experience in 
Quality Assurance process. 
• Strong written and verbal communication 
skills to effectively provide feedback 
• Excellent logic, reasoning, and decision 
making skills 
• Strong interpersonal skills with the ability to 
be self-directed 
• Demonstrated leadership skills with a sense 
of urgency and ownership 
• Strong customer service and professional 
skills. 
• Efficient in MS Office Suite 
• Monitoring and Evaluating calls 
• Proficient with 7 QC Tools 

	On a scale of 1 - 5 please rate your fluency in spoken English 	5